Subject: postgres on SCO unix (fwd)

From: trevan!trevor
Date: Sat, 8 Feb 92 16:32:19 GMT

I have been trying to build postgres on SCO unix System 5 ver 3.2.
I had to do quite alot of minor changes but managed to get it to the point
of linking. I got a load of undefines starting with Make and RMake eg MakeSort.
I cannot fine where these function are in the source.
I used the seq port as a basis. Do you know of anyone else who has attemted
to port to Unix V. I also tried to join the BBS system but I have not got
anything yet. So please could you reply by mail.

-- 
				regards trevor
------------------------------------------------------------------------------
Trevor Harris				UUCP: [email-masked]
Trevan Designs Limited
5 Blackwater Close, Ash,
Aldershot, Hants, UK.
GU12 6JS